Subject: [lmap] draft-oslebo-lmap-control-yang-00.txt

From: Arne Oslebo <[email-masked]>
Date: Fri, 12 Sep 2014 18:42:12 +0200

Hello,

I've put together a quick draft describing the LMAP YANG model that I've
been working on. This solution is based on MAs polling the controller
for information so the YANG model defines the information stored on a
controller.

Arne

On 12. sep. 2014 18:26, [email-masked] wrote:
> A new version of I-D, draft-oslebo-lmap-control-yang-00.txt
> has been successfully submitted by Arne Oslebo and posted to the
> IETF repository.
>
> Name:		draft-oslebo-lmap-control-yang
> Revision:	00
> Title:		A YANG based Data Model for the LMAP Control Protocol
> Document date:	2014-09-12
> Group:		Individual Submission
> Pages:		25
> URL:            http://www.ietf.org/internet-drafts/draft-oslebo-lmap-control-yang-00.txt
> Status:         https://datatracker.ietf.org/doc/draft-oslebo-lmap-control-yang/
> Htmlized:       http://tools.ietf.org/html/draft-oslebo-lmap-control-yang-00
>
>
> Abstract:
>    This document defines a YANG data model for the LMAP control
>    protocol.  The model is based on measurement agents polling
>    information from a controller.
>
>                                                                                   
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>